Subject: Re: bug#9303: 23.3.50; Crash in ns_read_socket + 545 (nsterm.m:3289)

From: David Reitter <[email-masked]>
Date: Tue, 16 Aug 2011 00:24:14 +0200

I should add to this that I can't reproduce it either, but that users have been sending in stream of crash reports.
14 crash reports in Fns_popup_save_panel since April, 5 in Fns_read_file_name.  Again, could be an Aquamacs issue, or it could be that that's what people happen to use.  (We make crash reports semi-automatic.)

On Aug 15, 2011, at 8:42 PM, Jan Djärv wrote:

> Hi.
> 
> I can't reproduce this on the trunk.  Never seen any crash in the open panel.
> 
> 	Jan D.
>